@media (max-width: 991px) {
    .cp-tab-nav {
        padding: 5px 10px;
        margin: 0 0 20px;
    }

    .cp-tab-nav ul li a {
        font-size: 14px;
        line-height: 18px;
    }

    .certificate-section {
        padding: 40px 0;
        background: var(--primary-dark);
        color: #fff;
    }

    .certificate-image img {
        width: 90%;
        margin: 0 0 20px;
    }

    .certificate-section h2 {
        text-align: center;
        display: block;
    }

    .disclaimer {
        margin-top: 30px;
        font-size: 12px;
    }

    /* past participants */
    .schedule {
        padding: 40px 0 20px;
    }

    .schedule img {
        width: 90%;
    }

    .participants {
        padding: 30px 0;
    }

    .participants .logo-swapper img {
        margin: 0 20px 20px 0;
    }



    footer {
        padding: 0 0 10px;
        text-align: center;
    }

    footer img {
        height: 60px;
    }


    .video-section h3 {
        font-size: 20px;
    }

    .play-btn {
        width: 40px;
        height: 40px;
    }

    .video-section {
        padding: 40px 0;
    }

    .video-section p {
        width: 100%;
        margin: auto;
    }

    .video-section .img-fluid {
        width: 100%;
        height: 180px;
    }

    .modal h4 {
        font-size: 18px;
    }

    .modal form {
        padding: 10px 10px 0;
    }

    .overview {
        padding: 30px 0;
    }

    .overview .content {
        width: 100%;
        border-radius: 0 0 10px 10px;
        padding: 20px;
    }

    .overview img {
        width: 100%;
        border-radius: 10px 10px 0 0;
    }

    /* highlights */
    .highlights {
        padding: 20px 0;
        background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/highlight_bg.webp') no-repeat;
        background-size: cover;
        background-position: center;
    }

    .highlights h2 {
        color: #fff;
    }


    .highlights .highlight-card {
        height: 120px;
        flex-direction: column;
    }

    .highlights .highlight-card .blue {
        width: auto;
        padding: 5px 0;
    }

    .highlights .highlight-card .highlight-text {
        padding: 10px;
    }

    .highlights .content {
        width: 100%;
        padding: 0;
    }

    .highlights .highlight-card .highlight-text p {
        font-size: 12px;
        text-align: center;
        line-height: 18px;
    }

    .highlights .highlight-card img {
        width: 30px;
        height: 30px;
    }

    .syllabus h4 {
        display: inline-block;
        width: 50%;
        text-align: center;
        padding: 12px;
        background: #f3f3f3;
        margin: 0;
        cursor: pointer;
        border: 1px solid #ddd;
        font-size: 14px;
    }

    .syllabus .row:nth-of-type(2) {
        display: none;
    }

    .syllabus h4.active {
        background: #5fb0a2;
        color: #fff;
    }

    .syllabus .row {
        margin-top: 15px;
    }

    .alumni {
        padding: 30px 0;
    }

    .alumni .content {
        padding: 15px;
    }

    .alumni img {
        width: 100%;
        height: auto;
        margin: 0 0 10px;
    }

    .alumni p {
        margin: 0 0 20px;
    }

    .project {
        padding: 30px 0;
    }

    .project h5 {
        text-align: center;
    }

    .project .accordian_box {
        height: auto;
        margin: 0 5px;
    }

    .project .accordian_content p {
        margin: 5px 10px 10px;
        font-size: 12px;
        line-height: 20px;
    }


    .project .accordian_box {
        height: auto;
    }

    .faculty {
        padding: 40px 0 60px;
    }

    .faculty .content {
        border: 2px solid #ccc;
        padding: 20px;
    }

    .faculty h6 {
        border-bottom: none;
        margin: 0 0 0 20px;
        font-size: 13px;
        text-align: start;
        padding: 0;
        font-weight: 400;
    }

    .faculty .content {
        border-radius: 5px;
        text-align: center;
        padding: 15px;
    }

    .faculty h5 {
        font-size: 14px;
        text-align: start;
        margin: 0 0 5px 20px;
    }

    .faculty .mob-content {
        background: var(--primary-green);
        color: #fff;
        border-radius: 5px;
        margin: 0 0 20px;
    }

    .faculty img {
        width: 100px;
        height: 100px;
        margin: -10px -10px -10px 5px;
    }

    .denmark {
        background: url('../images/denmark.webp') no-repeat top center;
        background-size: 100% 100%;
        padding: 40px 0;
    }


    .denmark-card {
        padding: 15px;
        margin: 10px 0 0;
        width: 100%;
        height: auto;
    }

    .capstone {
        padding: 30px 0;
        background: var(--accent-color);
    }

    .capstone h2 {
        text-align: center;
    }

    .capstone img {
        width: 100%;
        margin: 0 0 15px;
    }

    .capstone .content {
        width: 100%;
    }

    .testimonials {
        padding: 0 0 40px;
    }

    .testimonials .testimonialCard {
        height: 480px;
        padding: 50px 15px 15px;
        margin: 40px 0 0;
    }



}